from bracket import make_sh_test_op

# Test that dhcpcd -w is able to get a lease
# Regression test for PR 48140, kind of

def op():
    return make_sh_test_op('dhcpcd_lease_w',
'''
set -x
dhcpcd -d -w
ifconfig wm0
ifconfig wm0 | grep 'inet 10'
''')
